[sword-devel] Win32 sword utilities updated

David Haslam dfhmch at googlemail.com
Fri Dec 9 06:57:56 MST 2011

Chris wrote,

"If it's the same error message, it still means your system isn't finding
the VC++ 2010 redistributable. It's possible that you need the x86 version
instead of the x64 version, since the utils are compiled for Win32 (not
64-bit). I would assume the x64 redistributable package includes support for
both, though. You might need to restart."

I have since installed the x86 version, and confirm that this solved the
missing DLL issue.
I can now use osis2mod: $Rev: 2671 $ 

Thanks for advice and help. 

It would seem that the x64 redistributable package does NOT include support
for x86.
Remiss of Microsoft not to mention this.

This might be worth a mention in the wiki page.
I will see to that.


View this message in context: http://sword-dev.350566.n4.nabble.com/Win32-sword-utilities-updated-tp4168040p4176703.html
Sent from the SWORD Dev mailing list archive at Nabble.com.

More information about the sword-devel mailing list